<!ENTITY wdw_cardbookWindowLabel "CardBook">

<!ENTITY enableAccountsTooltip "Abilita o disabilita la ricerca e la sincronizzazione delle rubriche.">
<!ENTITY colorAccountsTooltip "Evidenzia i risultati di ricerca nelle rubriche (Da utilizzare quando si effettuano ricerche in più rubriche).">
<!ENTITY readonlyAccountsTooltip "Imposta le rubriche in modalità sola lettura oppure in modalità lettura-scrittura.">
<!ENTITY searchRemoteLabel "Per questa rubrica verranno visualizzati i contatti solo dopo una ricerca">

<!ENTITY cardbookAccountMenuLabel "Rubrica">

<!ENTITY cardbookAccountMenuAddServerLabel "Nuova rubrica">
<!ENTITY cardbookAccountMenuEditServerLabel "Modifica rubrica">
<!ENTITY cardbookAccountMenuCloseServerLabel "Elimina rubrica">
<!ENTITY cardbookAccountMenuSyncLabel "Sincronizza rubrica">
<!ENTITY cardbookAccountMenuSyncsLabel "Sincronizza tutte le rubriche">

<!ENTITY cardbookContactsMenuLabel "Contatti">

<!ENTITY cardbookToolsMenuLabel "Strumenti">
<!ENTITY cardbookToolsMenuBirthdayListLabel "Visualizza la lista dei compleanni">
<!ENTITY cardbookToolsMenuSyncLightningLabel "Aggiungi compleanno al calendario">
<!ENTITY cardbookToolsMenuFindAllDuplicatesLabel "Trova i contatti duplicati in tutte le rubriche">
<!ENTITY cardbookToolsMenuFindSingleDuplicatesLabel "Trova i contatti duplicati nella rubrica corrente">
<!ENTITY cardbookToolsMenuPrefsLabel "Opzioni CardBook">

<!ENTITY cardbookToolbarLabel "Barra degli strumenti di CardBook">
<!ENTITY cardbookToolbarAccesskey "a">
<!ENTITY cardbookABPaneToolbarLabel "Barra degli strumenti del pannello delle rubriche">
<!ENTITY cardbookABPaneToolbarAccesskey "d">
<!ENTITY CustomizeCardBookToolbarLabel "Personalizza">
<!ENTITY CustomizeCardBookToolbarAccesskey "C">
<!ENTITY cardbookToolbarAddServerButtonLabel "Nuova rubrica">
<!ENTITY cardbookToolbarAddServerButtonTooltip "Aggiungi una rubrica locale o remota">
<!ENTITY cardbookToolbarSyncButtonLabel "Sincronizza">
<!ENTITY cardbookToolbarSyncButtonTooltip "Sincronizza tutte le rubriche remote">
<!ENTITY cardbookToolbarWriteButtonLabel "Scrivi">
<!ENTITY cardbookToolbarWriteButtonTooltip "Crea un nuovo messaggio">
<!ENTITY cardbookToolbarChatButtonLabel "Collega">
<!ENTITY cardbookToolbarChatButtonTooltip "Invia un messaggio istantaneo o avvia la chat">
<!ENTITY cardbookToolbarConfigurationButtonLabel "Opzioni">
<!ENTITY cardbookToolbarConfigurationButtonTooltip "Opzioni di CardBook">
<!ENTITY cardbookToolbarAddContactButtonLabel "Nuovo contatto">
<!ENTITY cardbookToolbarAddContactButtonTooltip "Crea un nuovo contatto in rubrica">
<!ENTITY cardbookToolbarAddListButtonLabel "Nuova lista">
<!ENTITY cardbookToolbarAddListButtonTooltip "Crea una nuova lista">
<!ENTITY cardbookToolbarEditButtonLabel "Modifica">
<!ENTITY cardbookToolbarEditButtonTooltip "Permetti la modifica dei contatti">
<!ENTITY cardbookToolbarRemoveButtonLabel "Elimina">
<!ENTITY cardbookToolbarRemoveButtonTooltip "Permetti l'eliminazione dei contatti">
<!ENTITY cardbookToolbarPrintButtonLabel "Anteprima di stampa">
<!ENTITY cardbookToolbarPrintButtonTooltip "Stampare la selezione">
<!ENTITY cardbookToolbarBackButtonLabel "Annulla">
<!ENTITY cardbookToolbarBackButtonTooltip "Tornare indietro di una azione">
<!ENTITY cardbookToolbarForwardButtonLabel "Ripeti">
<!ENTITY cardbookToolbarForwardButtonTooltip "Andare avanti di una azione">
<!ENTITY cardbookToolbarAppMenuButtonLabel "Menu CardBook">
<!ENTITY cardbookToolbarAppMenuButtonTooltip "Menu CardBook">
<!ENTITY cardbookToolbarSearchBoxLabel "Ricerca contatti">
<!ENTITY cardbookToolbarSearchBoxTooltip "Ricerca contatti">
<!ENTITY cardbookToolbarComplexSearchLabel "Ricerca avanzata">
<!ENTITY cardbookToolbarComplexSearchTooltip "Ricerca con filtri multipli">
<!ENTITY cardbookToolbarThMenuButtonLabel "Menu dell'applicazione">
<!ENTITY cardbookToolbarThMenuButtonTooltip "Mostra il Menu &brandShortName;">
<!ENTITY cardbookToolbarABMenuLabel "Visualizzazione rubriche">
<!ENTITY cardbookToolbarABMenuTooltip "Filtra come le rubriche sono visualizzate">

<!ENTITY generalTabLabel "Generale">
<!ENTITY mailPopularityTabLabel "Popolarità Mail">
<!ENTITY technicalTabLabel "Tecnico">
<!ENTITY vCardTabLabel "vCard">

<!ENTITY categoriesGroupboxLabel "Categorie">
<!ENTITY noteTabLabel "Note">
<!ENTITY advancedTabLabel "Avanzate">

<!ENTITY miscGroupboxLabel "Varie">
<!ENTITY othersGroupboxLabel "Altro">
<!ENTITY techGroupboxLabel "Tecnico">
<!ENTITY labelGroupboxLabel "Etichette">
<!ENTITY class1Label "Class">
<!ENTITY geoLabel "Geo">
<!ENTITY mailerLabel "Mailer">
<!ENTITY agentLabel "Agent">
<!ENTITY keyLabel "Chiave">
<!ENTITY photolocalURILabel "Foto locale">
<!ENTITY logolocalURILabel "Logo locale">
<!ENTITY soundlocalURILabel "Suono locale">
<!ENTITY photoURILabel "Foto">
<!ENTITY logoURILabel "Logo">
<!ENTITY soundURILabel "Suono">
<!ENTITY prodidLabel "Prodid">
<!ENTITY sortstringLabel "Ordina stringa">
<!ENTITY uidLabel "UID">
<!ENTITY versionLabel "Versione">
<!ENTITY tzLabel "Fuso orario">

<!ENTITY dirPrefIdLabel "DirPrefId">
<!ENTITY cardurlLabel "URL della Card">
<!ENTITY cacheuriLabel "Cache URI">
<!ENTITY revLabel "Ultimo aggiornamento">
<!ENTITY etagLabel "Etag">

<!ENTITY localizeadrTreeLabel "Localizza">
<!ENTITY toEmailEmailTreeLabel "Scrivi un nuovo messaggio">
<!ENTITY ccEmailEmailTreeLabel "Scrivi un nuovo messaggio (in copia/Cc)">
<!ENTITY bccemailemailTreeLabel "Scrivi un nuovo messaggio (in copia nascosta/Ccn)">
<!ENTITY findemailemailTreeLabel "Trova email collegate a questo indirizzo email">
<!ENTITY findeventemailTreeLabel "Trova eventi del calendario collegati a questo indirizzo email">
<!ENTITY openURLTreeLabel "Apri URL">

<!ENTITY toEmailCardFromAccountsOrCatsLabel "Scrivi un nuovo messaggio">
<!ENTITY toEmailCardFromCardsLabel "Scrivi un nuovo messaggio">
<!ENTITY ccEmailCardFromAccountsOrCatsLabel "Scrivi un nuovo messaggio (in copia/Cc)">
<!ENTITY ccEmailCardFromCardsLabel "Scrivi un nuovo messaggio (in copia/Cc)">
<!ENTITY bccEmailCardFromAccountsOrCatsLabel "Scrivi un nuovo messaggio (in copia nascosta/Ccn)">
<!ENTITY bccEmailCardFromCardsLabel "Scrivi un nuovo messaggio (in copia nascosta/Ccn)">
<!ENTITY shareCardByEmailFromAccountsOrCatsLabel "Condividi con email">
<!ENTITY shareCardByEmailFromCardsLabel "Condividi con email">
<!ENTITY categoryLabel "Categoria">
<!ENTITY findEmailsFromCardsLabel "Trova email collegate a questo contatto">
<!ENTITY findEventsFromCardsLabel "Trova eventi del calendario collegati a questo contatto">
<!ENTITY localizeCardFromCardsLabel "Localizza">
<!ENTITY openURLCardFromCardsLabel "Apri URL">
<!ENTITY cutCardFromAccountsOrCatsLabel "Taglia">
<!ENTITY cutCardFromCardsLabel "Taglia">
<!ENTITY copyCardFromAccountsOrCatsLabel "Copia">
<!ENTITY copyCardFromCardsLabel "Copia">
<!ENTITY pasteCardFromAccountsOrCatsLabel "Incolla">
<!ENTITY pasteCardFromCardsLabel "Incolla">
<!ENTITY pasteEntryLabel "Incolla voce">
<!ENTITY exportCardToFileLabel "Esporta su file">
<!ENTITY exportCardToDirLabel "Esporta in cartella">
<!ENTITY importCardFromFileLabel "Importa contatti da file">
<!ENTITY importCardFromDirLabel "Importa contatti da cartella">
<!ENTITY findDuplicatesFromAccountsOrCatsLabel "Trova i contatti duplicati nella rubrica corrente">
<!ENTITY generateFnFromAccountsOrCatsLabel "Generare nome del display">
<!ENTITY mergeCardsFromCardsLabel "Unisci contatti">
<!ENTITY duplicateCardFromCardsLabel "Duplica contatto">
<!ENTITY convertListToCategoryFromCardsLabel "Converti lista in categoria">
<!ENTITY editAccountFromAccountsOrCatsLabel "Modifica rubrica">
<!ENTITY syncAccountFromAccountsOrCatsLabel "Sincronizza rubrica">
<!ENTITY removeAccountFromAccountsOrCatsLabel "Elimina rubrica">

<!ENTITY IMPPMenuLabel "Collega">
